@charset "utf-8";

/*------------------------------------------------------*/
/*structure*/
/*------------------------------------------------------*/


#container{
	padding-bottom: 400px /* must be same height as the footer */
	}  

#footer {
	position: relative;
	clear:both;
	margin-top: -420px; /* negative value of footer height + margin*/
	height: 400px;
	} 
	
	
/*------------------------------------------------------*/
/*main column*/
/*------------------------------------------------------*/

.date{
	color:#797878;
	font-weight:800;
	font-size:120%;
	}

/*news flash--------------*/

.news_flash{
	display:block;
	margin:10px auto;
	width:960px;
	}
	
.red_header{
	padding:5px 10px;
	background:#C43349;
	color:#fff;
	}

.red_header h2{
	letter-spacing:1em;
	font-weight:400;
	}	
	
.red_header p{
	margin-top:3px;
	font-size:80%;
	}
	
.red_box{
	padding:5px 10px;
	border:1px solid #C43349;
	border-top:none;
	font-size:90%;
	}

.red_box a{
	color:#6987D3;
	text-decoration:underline;
	}
	
.red_box a:visited{
	color:#956EB8;
	}
	
.red_box a.hover{
	color:#77AEFF;
	}
	
.red_box .red_link,
.red_box .red_link:visited{
	color:#C43349 !important;
	font-weight:800;
	font-size:110%;
	}
	
/*breaking and local-------------------*/

.newest{
	padding-bottom:10px;
	border-bottom:2px dotted #C1C2C2;
	}
	
.article_header{
	display:inline-block;
	margin:1em 0 0;
	text-decoration:underline;
	font-weight:800;
	font-size:105%;
	}

.newest_banner{
	display:inline-block;
	margin-right:0.7em;
	padding:0.5em 0;
	width:7em;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background:#C43349;
	color:#fff;
	vertical-align:top;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	font-weight:normal;
	font-size:0.55em;
	line-height:1em;
	}

/*breaking news----------------------*/

.breaking_news{
	width:410px;
	}
	
.breaking_news .white_header h2{
	border-left:#C43349 5px solid;
	}

/*pickup----------------------------*/

.pickup{
	width:200px;
	}
	
.pickup ul li a{
	font-size:85%;
	}

/*tyumoku----------------------------*/

.tyumoku .scalable li{
	float:left;
	margin:0.2em 0;
	}
	
.tyumoku .scalable li a{
	margin-right:24px;
	text-align:left;
	font-size:0.85em;
	}



/*local----------------------------*/

.local_news{
	margin-top:0;
	margin-bottom:1em;
	}
	
.body_txt{
	display:block;
	margin-top:0.5em;
	text-decoration:none;
	text-indent:0;
	font-weight:400;
	font-size:0.75em;
	line-height:1.7;
	}
	
.newest .more a{
	font-size:1em;
	}

/*keywords--------------------------*/

.keywords{
	padding-top:0.7em;
	border-top:2px dotted #C1C2C2;
	}
	
.news_keywords{
	margin-bottom:8px;
	padding-left:0.7em;
	border-left:6px solid #afcfe4;
	font-size:0.95em;
	}
	
.keywords .scalable li{
	float:left;
	margin:0.2em 0;
	}
	
.keywords .scalable li a{
	margin-right:24px;
	width:125px;
	text-align:left;
	font-size:0.85em;
	}
	
.keywords .scalable li:nth-child(4n) a{
	margin:0;
	}

.keywords .scalable .more{
	width:135px;
	}

.keywords .scalable .more a{
	padding-left:0;
	width:auto;
	}

.keywords .scalable .more span{
	letter-spacing:normal;
	}	
	
/*kyodo----------------------------*/

.kyodo_news .blue_header{
	margin-bottom:8px;
	}
	
/* almost same as keywords*/
.kyodo_news .scalable li{
	float:left;
	margin:0.2em 0;
	}
		
.kyodo_news .scalable li a{
	margin-right:24px;
	width:125px;
	text-align:left;
	font-size:0.85em;
	}
	
.kyodo_news .scalable li:nth-child(4n) a{
	margin:0;
	}

.kyodo_news .scalable .more{
	width:135px;
	}

.kyodo_news .scalable .more a{
	padding-left:0;
	width:auto;
	}

.kyodo_news .scalable .more span{
	letter-spacing:normal;
	}	

/*event----------------------------*/

.event .scalable{
	margin-top:1em;
	}
	
.event .scalable li{
	padding:0;
	}

.event .scalable li img{
	margin-bottom:4px;
	}
	
.event .scalable li a{
	display:block;
	float:left;
	margin-right:30px;
	width:102px;
	text-align:left;
	font-size:0.78em;
	}
	
.event .scalable li:nth-child(5n) a{
	margin-right:0;
	}
	
/*usamimi--------------------------*/

.usamimi{
	margin-bottom:32px;
	}
	
.usamimi ul{
	margin-top:1em;
	}
	
.usamimi ul li a{
	float:left;
	margin-right:30px;
	width:135px;
	}
	
.usamimi ul li:nth-child(4) a{
	margin:0;
	}

/*quiz----------------------------*/

.quiz{
	position:relative;
	}
	
.quiz h3{
	padding-left:110px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-left-radius: 0px;
	}
	
.quiz .mimi_img{
	position:absolute;
	top:-10px;
	left:15px;
	width:83px;
	height:170px;
	background:url(/img/mimichan.png) no-repeat left top;
	text-indent:-9999px;
	}
	
.quiz .scalable{
	padding-bottom:10px;
	border:1px solid #1D81CD;
	}
	
.quiz .scalable p{
	padding:0 10px 0 110px;
	}
	
.cat{
	padding:3px 0;
	background-color:#F7F187;
	font-weight:800;
	}
	
.cat span{
	font-weight:400;
	font-size:85%;
	}
	
.quiz .scalable .question{
	margin:15px 0 0;
	padding-left:140px;
	background:url(/img/elements.png) no-repeat 110px -480px;
	font-size:115%;
	line-height:1.9;
	}

.answer{
	font-size:0.9em;
	}

.answer a{
	color:#6987D3;
	text-decoration:underline;
	}

.answer a:visited{
	color:#956EB8;
	}
	
.mimi_caption{
	margin-top:5px;
	text-align:right;
	font-size:75%;
	}	
	
/*recommend----------------------------*/

.recommend{
	margin-bottom:1em;
	}
	
.recommend .clearfix{
	margin-top:1em;
	}
	
.banner{
	width:300px;
	}
	
.banner img{
	margin-bottom:15px;
	}
	
/*------------------------------------------------------*/
/*sidebar*/
/*------------------------------------------------------*/

/*weather-----------------------------*/

.weather h3{
	font-size:100%;
	}
	
.weather_wrapper{
	margin-top:10px;
	padding:10px 10px 7px;
	border:1px solid #B5B5B6;
	}

.today{
	padding-right:10px;
	width:128px;
	border-right:2px dotted #C1C2C2;
	}

.tomorrow{
	width:128px;
	}

.w_day p{
	text-align:center;
	font-weight:800;
	}

.w_day img{
    display: block;
	margin:1px auto;
	}

.w_day dt,
.w_day dd{
	float:left;
	font-size:82%;
	line-height:1.7;
	}

.w_day dt{
	padding-left:12px;
	background:url(/img/elements.png) no-repeat 0px -730px;
	}
	
.rain{
	width:58px;
	}
		
.rain_dd{
	width:58px;
	}
	
.deg{
	width:30px;
	}
	
.deg_dd{
	width:86px;
	}

.warm{
	color:#c53349;
	}
	
.cool{
	color:#036EB7;
	}

.attention{
	margin-top:7px;
	padding-top:7px;
	width:278px;
	border-top:2px dotted #C1C2C2;
	}
	
.attention dt{
	width:90px;
	}	
	
.attention dd{
	display:inline-block;
	width:70px;
	color:#fff;
	text-align:center;
	font-size:0.7em;
	line-height:1.8;
	}
	
.attention dd .sp_caution{
	width:90px;
	}
	
.safe{
	background:#8DC21F;
	}
	
.caution{
	background:#c53349;
	}
	
/*video_news--------------------------*/

.video_link{
	display:block;
	margin:16px 0 0;
	}

/*whatsnew---------------------------*/

.whatsnew h2{
	font-size:80% !important;
	line-height:1.2 !important;
	}

.whatsnew li{
	margin-bottom:6px;
	}
	
/*------------------------------------------------------*/
/*footer */
/*------------------------------------------------------*/

#footer{
	background:#e3edfc;
	}

.footer_menu_wrapper{
	background:#CDDEF3;
	}
	
/*47news------------------------------*/

.news47_wrapper{
	width:100%;
	background:#e3edfc;
	}
	
.news47{
	margin:0 auto;
	padding:15px 0;
	width:960px;
	}

.news47 p{
	padding-bottom:0.2em;
	border-bottom:1px solid #848484;
	font-weight:800;
	font-size:87%;	
	}
	
.news47 ul{
	padding-top:0.7em;
	border-top:1px solid #fff;
	font-size:70%;
	}
	
.news47 ul li a{
	float:left;
	padding-left:10px;
	width:100px;
	background:url(/img/elements.png) no-repeat 0px -210px;
	text-align:left;
	}

.news47 ul li:nth-child(9n) a{
	width:70px;
	}